update on the chart).curl --location --request PUT 'https://api-dev.commandroom.ai/api/api/orgcharts/5' \
--header 'Authorization: Bearer {{token}}' \
--header 'X-Tenant-UUID: ' \
--header 'Content-Type: application/json' \
--data '{
"name": "Sample Name",
"description": "Sample description text.",
"industry": "string",
"organization_id": 1,
"is_active": true,
"onshore_cost_per_employee": 1.5,
"offshore_cost_per_employee": 1.5,
"onshore_currency": "USD",
"offshore_currency": "USD",
"wizard_data": {}
}'{
"data": {
"orgchart_id": 1,
"organization_id": 1,
"name": "Sample Name",
"description": "Sample description text.",
"industry": "string",
"is_active": true,
"onshore_currency": "string",
"offshore_currency": "string",
"onshore_cost_per_employee": 1.5,
"offshore_cost_per_employee": 1.5,
"forecast_annual_value_impact": 12500.0,
"created_at": "2026-01-15T10:30:00.000000Z",
"updated_at": "2026-01-15T10:30:00.000000Z",
"nodes": []
}
}